@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@700&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Rubik", sans-serif;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-wrap: wrap;
}

.col-left img {
  width: 450px;
}

.col-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #0f559d;
  margin-left: 100px;
  margin-bottom: 100px;
}

.col-right h3 {
  font-size: 40px;
  font-weight: 400;
  margin-bottom: 20px;
}

.col-right h1 {
  font-size: 200px;
  line-height: 200px;
}

.col-right p {
  color: #777;
  font-size: 30px;
}

.btn {
  background-color: #06a36e;
  color: #fff;
  border: 0;
  padding: 8px 100px;
  margin-top: 20px;
  font-size: 1.5rem;
}
